[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.SetBrush

SetBrush - specifies the Brush to use

## Declaration

Source position: fpcanvas.pp line 223

`protected procedure TFPCustomCanvas.SetBrush(`
`AValue: TFPCustomBrush`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.